<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8">
    <title>title</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <link href="userUpdate.css" type="text/css" rel="stylesheet">
</head>
<body>
    <div class = "contain mx-auto">
        <div class = "header">
            <div class = "headerlist">
                <ul>
                    <li href="">ログアウト</li>
                    <li>ユーザ名さん</li>
                </ul>
            </div>
        </div>

        <div class = "main">
            <h1>ユーザー情報更新</h1>
            <form action="" method="">
                <table class="table">
                    <tr>
                        <td>ログインID</td>
                        <td >id0001</td>
                    </tr>
                    <tr>
                        <td>パスワード</td>
                        <td><input class ="text" type="text" name=""></td>
                    </tr>
                    <tr>
                        <td>パスワード（確認）</td>
                        <td ><input class ="text" type="text" name=""></td>
                    </tr>
                    <tr>
                        <td>ユーザー名</td>
                        <td><input class ="text" type="text" name=""></td>
                    </tr>
                    <tr>
                        <td>生年月日</td>
                        <td><input class ="text" type="text" name=""></td>
                    </tr>
                </table>
                <input class ="contact-update" type="submit" value="更新">
            </form>
            <p href=>戻る</p>
        </div>
    </div>
</body>
</html>